/*! 
        VCSHome4 animations
*/

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
    }
}




@-webkit-keyframes rotz {
    from {
        -webkit-transform: rotateY(310deg);
    }
    to {
        -webkit-transform: rotateY(360deg);
    }
}

@-moz-keyframes rotz {
    from {
        -moz-transform: rotate(270deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}

@-ms-keyframes rotz {
    from {
        -ms-transform: rotate(270deg);
    }
    to {
        -ms-transform: rotate(360deg);
    }
}


@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes zoom {
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}

@-ms-keyframes zoom {
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}
from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes zoom {
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}

@-ms-keyframes zoom {
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@keyframes blink {  
    0% { 
        color: #333333;
    }
    50% { 
        color: #cccccc;
    }
    100% { 
        color: #333333;
    }
}
@-webkit-keyframes blink {
    0% { 
        color: #333333;
    }
    50% { 
        color: #cccccc;
    }
    100% { 
        color: #333333;
    }
}
@-moz-keyframes blink {
    0% { 
        color: #333333;
    }
    50% { 
        color: #cccccc;
    }
    100% { 
        color: #333333;
    }
}
@-ms-keyframes blink {
    0% { 
        color: #333333;
    }
    50% { 
        color: #cccccc;
    }
    100% { 
        color: #333333;
    }
}
.blink,.navlink_loading {
    -ms-animation: blink 2s linear infinite;
    -webkit-animation: blink 2s linear infinite;
    -moz-animation: blink 2s linear infinite;
    animation: blink 2s linear infinite;
}

